XV(0)

NIMI
xv - interaktiivinen kuvan näyttäjä X Window System:ille

SYNTAX
xv [optiont] [tiedosto[tiedosto...]]

KUVAUS
xv näyttää kuvia jotka ovat GIF, JPEG, TIFF, PBM, PGM, PPM, X11 bitmap, Utah Raster Toolkit RLE, PDS/VICAR, Sun Rasterfile, BMP, PCX, IRIS RGB, XPM, Targa, XWD, mahdollisesti PostScript, ja PM formaatissa, työasemilla ja terminaaleille, joilla ajetaan X Window System version 11:ta.

XV:n dokumentaatiota levitetään nyt vain PostScript tiedostona, koska siitä on tullut suunnaton ja se ei ole enää solveltuva 'man' -sivu muotoon. Tulosta kopio (100 sivuisesta) ohjekirjasta docs/xvdocs.ps. Jos et pysty tulostamaan ohjekirjaa tulostimellasi, sinun täytyy ostaa painettu kopio XV ohjekirjasta. Valitse 'About XV' ohjelmassa saadaksesi lisätietoja.

Jos sinulle ei ole PostScript tiedostoa, joka on osa standardia XV levitystä, uusin versio on saatavilla anonyymi ftp palvelimelta, ftp.cis.upenn.edu hakemistosta /pub/xv.

AUTHOR
John Bradley

KATSO MYÖS